﻿#widget-title {
			color: #fff;
			margin-top: 13px;
			margin-left: 4px;
			font-weight:bold;
			display: block;
			font-size: 13px;
		}

		#donate-widget-wrapper 
		{
		    margin-top: 5px;
			font-family: Arial;
			position: relative;
			border: 1px solid transparent;
			width: 208px;
			height: 223px;
			background: url(/Content/images/widget_bg.png) no-repeat;
		}

		ul#donations-container {
			position: absolute;
			left: 3px;
			list-style: none;
			padding: 0;
			width: 200px;
			height: 185px;
			bottom: 4px;
			border:1px solid #fff;
			overflow: hidden;
			margin: 0;
			background-color: #DBE8E8;
		}

		ul#donations-container li a {
			text-decoration: none;
		}
		ul#donations-container li
		{
			width: 100%;
			height: 36px;
			margin-bottom: 1px;
			line-height: 36px;
			position: relative;
		}

		ul#donations-container li.odd
		{
			background-color: #f1f1f1
		}

		ul#donations-container li.even
		{
			background-color: #e6e6e6
		}

		ul#donations-container li img {
			position: absolute;
			top: 5px;
			left: 5px;
		}

		ul#donations-container li .donation-title
		{
			color: #000;
			font-size: 12px;
			font-weight: bold;
			margin-left: 40px;
		}

		ul#donations-container li .donation-ammount 
		{
			font-size: 16px;
			font-weight: bolder;
			color: #E5B53B;
			margin-left: 15px;
		}

		span.widget-arrow 
		{
			width: 9px;
			height: 14px;
			background: url(/Content/images/widget_arrow.png) no-repeat;
			z-index: 9999;
			display: block;
			position: absolute;
			right: 10px;
			top: 10px;
		}
		
		#widget-btn 
		{
			width: 21px;
			height: 22px;
			background: url(/Content/images/widget_btn.png) no-repeat;
			z-index: 99999;
			display: block;
			position: absolute;
			right: 5px;
			top: 11px;
		}
		#widget-btn a {
			display: block;
			width: 100%;
			height: 100%;
		}
